Re: no soundcards

Le
MERLIN Philippe
Objet : Re: no soundcards
Date : samedi 14 janvier 2017, 16:24:31 CET
De : MERLIN Philippe <phil-deb1.merlin@laposte.net>
: phil.merlin@free.fr

Le samedi 14 janvier 2017, 16:12:37 CET MERLIN Philippe a crit :
> Le samedi 14 janvier 2017, 13:25:59 CET maderios a crit :
> > On 01/12/2017 10:51 PM, MERLIN Philippe wrote:
> > > Le jeudi 12 janvier 2017, 18:47:46 CET andre_debian@numericable.fr a=

crit :
> > >> On Thursday 12 January 2017 18:31:46 bernard schoenacker wrote:
> > >>> apt-get install pavucontrol
> > >>
> > >> Ok, mais Pulseaudio est-il ncessaire ?
> > >>
> > >> Andr
> > >
> > > Pour moi, je n'ai jamais aim Pulseaudio et je l'ai dsinstall=
au
> > > maximum
> > > de mon ordi, si on a Kde il est impossible de le supprimer complte=
ment.
> > > Philippe Merlin
> >
> > Bonjour
> > Concernant "je l'ai dsinstall au maximum", qu'entends tu par cela?
> > Pulseaudio n'est qu'un serveur audio/intermdiaire pour faire
> > fonctionner le son avec Alsa. J'ai essay de le dsinstaller plusie=
urs
> > fois afin de n'utiliser qu'Alsa. C'est impossible d'obtenir le son sans
> > Pulseaudio sur Debian. C'tait possible dans le pass.
> > Mon avis: pour rester poli, Pulseaudio est une usine gaz difficile =

> > contrler, inutile dans la plupart des cas, souvent source de
> > dysfonctionnements. Le choix d'utiliser le serveur de son pulse devrait
> > rester optionnel, comme pour Jack.
>
> Voil la "dsinstallation au maximum" dans mon cas un dpkg -l|grep =
pulse
> montre que le serveur pulseaudio n'est pas install.
ii gstreamer1.0-pulseaudio:amd64 1.10.2-1 GStreamer plugin for PulseAud=
io
rc libpulse- browse0 0.9.23-1 PulseAudio client libraries
ii libpulse-mainloop-glib0:amd64 9.0-5 PulseAudio client libraries (glib=

ii libpulse0:amd64 9.0-5 PulseAudio client libraries
ii libpulse0:i386 .0-5 PulseAudio client libraries
rc pulseaudio 9.0-4 PulseAudio sound server
ii vlc-plugin-pulse 1:2.2.1- dmo10 transitional dummy package for vlc

> Et je me sers que d'ALSA pour le son.
> Philippe Merlin


--
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
andre_debian
Le #26423644
On Saturday 14 January 2017 16:29:21 MERLIN Philippe wrote:
Voilà la "désinstallation au maximum" dans mon cas un dpkg -l|grep
pulse montre que le serveur pulseaudio n'est pas installé.

ii gstreamer1.0-pulseaudio:amd64 1.10.2-1 GStreamer plugin for
PulseAudio rc libpulse- browse0 0.9.23-1 PulseAudio client
libraries ii libpulse-mainloop-glib0:amd64 9.0-5 PulseAudio client
libraries (glib ii libpulse0:amd64 9.0-5 PulseAudio client libraries
ii libpulse0:i386 .0-5 PulseAudio client libraries
rc pulseaudio 9.0-4 PulseAudio sound server
ii vlc-plugin-pulse 1:2.2.1- dmo10 transitional dummy package for vlc

Sauf erreur de compréhension, je vois pulseaudio installé :
rc pulseaudio 9.0-4 PulseAudio sound server
et
bien d'autres paquets liés à Pulseaudio :
gstreamer1.0-pulseaudio:amd64, PulseAudio rc libpulse- browse0,
libpulse-mainloop-glib0:amd64, rc libpulse0:i386, vlc-plugin-pulse...
André
MERLIN Philippe
Le #26423651
Le samedi 14 janvier 2017, 19:44:37 CET a écr it :
On Saturday 14 January 2017 16:29:21 MERLIN Philippe wrote:
> Voilà la "désinstallation au maximum" dans mon cas un dpkg -l|g rep
> pulse montre que le serveur pulseaudio n'est pas installé.
ii gstreamer1.0-pulseaudio:amd64 1.10.2-1 GStreamer plugin for
PulseAudio rc libpulse- browse0 0.9.23-1 PulseAudio cli ent
libraries ii libpulse-mainloop-glib0:amd64 9.0-5 PulseAudio client
libraries (glib ii libpulse0:amd64 9.0-5 PulseAudio client librar ies
ii libpulse0:i386 .0-5 PulseAudio client libraries
rc pulseaudio 9.0-4 PulseAudio sound server
ii vlc-plugin-pulse 1:2.2.1- dmo10 transitional dummy package for vlc

Sauf erreur de compréhension, je vois pulseaudio installé :
rc pulseaudio 9.0-4 PulseAudio sound server
et
bien d'autres paquets liés à Pulseaudio :
gstreamer1.0-pulseaudio:amd64, PulseAudio rc libpulse- browse0,
libpulse-mainloop-glib0:amd64, rc libpulse0:i386, vlc-plugin-pulse...
André

Pour mémoire un dpkg -l liste les paquets installés devant il y a :
deux lettres dont la signification est la suivante .
ii paquet installé
rc paquet qui a été installé mais supprimé actuellement
Philippe Merlin
Philippe Merlin
Erwan David
Le #26423654
Le 01/14/2017 à 19:44, a écrit :
On Saturday 14 January 2017 16:29:21 MERLIN Philippe wrote:
Voilà la "désinstallation au maximum" dans mon cas un dpkg -l|grep
pulse montre que le serveur pulseaudio n'est pas installé.

ii gstreamer1.0-pulseaudio:amd64 1.10.2-1 GStreamer plugin for
PulseAudio rc libpulse- browse0 0.9.23-1 PulseAudio client
libraries ii libpulse-mainloop-glib0:amd64 9.0-5 PulseAudio client
libraries (glib ii libpulse0:amd64 9.0-5 PulseAudio client libraries
ii libpulse0:i386 .0-5 PulseAudio client libraries
rc pulseaudio 9.0-4 PulseAudio sound server
ii vlc-plugin-pulse 1:2.2.1- dmo10 transitional dummy package for vlc

Sauf erreur de compréhension, je vois pulseaudio installé :
rc pulseaudio 9.0-4 PulseAudio sound server
et
bien d'autres paquets liés à Pulseaudio :
gstreamer1.0-pulseaudio:amd64, PulseAudio rc libpulse- browse0,
libpulse-mainloop-glib0:amd64, rc libpulse0:i386, vlc-plugin-pulse...
André


Non rc = removed, mais pas purgé.
andre_debian
Le #26423703
Le samedi 14 janvier 2017, 19:44:37 andre_debian a écrit :
Sauf erreur de compréhension, je vois pulseaudio installé.


On Saturday 14 January 2017 21:25:31 MERLIN Philippe wrote:
Pour mémoire un dpkg -l liste les paquets installés devant il y a :
deux lettres dont la signification est la suivante .
ii paquet installé
rc paquet qui a été installé mais supprimé actuellement.

Voici tes paquets installés (ou non) :
ii  gstreamer1.0-pulseaudio:amd64  1.10.2-1
rc  libpulse- browse0
ii  libpulse-mainloop-glib0:amd64
ii  libpulse0:amd64
ii  libpulse0:i386
rc pulseaudio  9.0-4 PulseAudio sound server
ii  vlc-plugin-pulse

"Pulseaudio server" a été désinstallé,
mais subsistent d'autres paquets Pulse en "ii".
Sans doute que ces paquets "pulse" participent au fonctionnement
du son sur ton ordinateur.
Il faudrait désinstaller tous les paquets "Pulse" avec le mode purge,
et voir si le son fonctionne encore.
Bon dimanche,
André
MERLIN Philippe
Le #26423712
Le dimanche 15 janvier 2017, 12:45:54 CET a
écrit :
Le samedi 14 janvier 2017, 19:44:37 andre_debian a écrit :
> Sauf erreur de compréhension, je vois pulseaudio installé.

On Saturday 14 January 2017 21:25:31 MERLIN Philippe wrote:
Pour mémoire un dpkg -l liste les paquets installés devant il y a :
deux lettres dont la signification est la suivante .
ii paquet installé
rc paquet qui a été installé mais supprimé actuellement.

Voici tes paquets installés (ou non) :
ii gstreamer1.0-pulseaudio:amd64 1.10.2-1
rc libpulse- browse0
ii libpulse-mainloop-glib0:amd64
ii libpulse0:amd64
ii libpulse0:i386
rc pulseaudio 9.0-4 PulseAudio sound server
ii vlc-plugin-pulse

"Pulseaudio server" a été désinstallé,
mais subsistent d'autres paquets Pulse en "ii".
Sans doute que ces paquets "pulse" participent au fonctionnement
du son sur ton ordinateur.
Il faudrait désinstaller tous les paquets "Pulse" avec le mode purge,
et voir si le son fonctionne encore.
Bon dimanche,
André

Ces librairies sont imposées par KDE si j'essaie de les désinstallé t out une
série de paquets KDE sont également désinstallés.
Si on tape Alsamixer on voit qu'on est directement sur le driver Alsa de la
carte son.
Bon dimanche également.
Philippe Merlin
andre_debian
Le #26423738
On Sunday 15 January 2017 14:22:54 MERLIN Philippe wrote:
Le dimanche 15 janvier 2017, 12:45:54 andre a écrit :
Il faudrait désinstaller tous les paquets "Pulse" avec le mode purge,
et voir si le son fonctionne encore.


On Sunday 15 January 2017 14:22:54 MERLIN Philippe wrote:
Ces librairies sont imposées par KDE si j'essaie de les désinstaller tout
une série de paquets KDE sont également désinstallés.
Si on tape Alsamixer on voit qu'on est directement sur le driver Alsa de la
carte son. Bon dimanche également. Philippe Merlin

Ok, mais peut-être que ces librairies Pulse participent
au bon fonctionnement du son avec Alsa chez toi et sous KDE.
On peut estimer que le réglage et avoir du son avec le bureau KDE,
nécessitent l'installation de ces librairies Pulse...
Bonne soirée.
André
maderios
Le #26423743
On 01/15/2017 05:11 PM, wrote:
On Sunday 15 January 2017 14:22:54 MERLIN Philippe wrote:
Le dimanche 15 janvier 2017, 12:45:54 andre a écrit :
Il faudrait désinstaller tous les paquets "Pulse" avec le mode purge,
et voir si le son fonctionne encore.


On Sunday 15 January 2017 14:22:54 MERLIN Philippe wrote:
Ces librairies sont imposées par KDE si j'essaie de les désinstaller tout
une série de paquets KDE sont également désinstallés.
Si on tape Alsamixer on voit qu'on est directement sur le driver Alsa de la
carte son. Bon dimanche également. Philippe Merlin

Ok, mais peut-être que ces librairies Pulse participent
au bon fonctionnement du son avec Alsa chez toi et sous KDE.
On peut estimer que le réglage et avoir du son avec le bureau KDE,
nécessitent l'installation de ces librairies Pulse...

Une bibliothèque Pulse, ce n'est pas Pulse.
J'ai testé alsa sans pulse, cela marche au moins avec vlc, audacious.
Cela ne marche pas avec avidemux et smplayer, donc retour à pulse.
--
Maderios
Publicité
Poster une réponse
Anonyme